API ReferenceCurrency accounts
Get currency account for provided currency code
This API call retrieves a single currency account by using ccy.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
currencyCode*string
Currency code
Query Parameters
accountNumber?string
Client account number
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/currencyAccounts/string"{ "availableBalance": 0, "currency": "string", "totalBalance": 0}{ "code": 0, "failureDateTime": "2019-08-24T14:15:22Z", "longErrorMsg": "string", "shortErrorMsg": "string", "traceErrorId": "string", "typeOfFailure": "MODEL_VALIDATION"}Empty
Empty
Empty